### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Le design graphique dans les jeux-vidéo indépendants

# Le sous-titre éventuel du document
subtitle: "En équilibre entre libertés et contraintes"

# Le titre courant, si différent du titre du document
runningtitle: Le design graphique dans les jeux indépendants.

# Votre nom
name: Lélio Barraud-Berdoy

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "barraudberdoy_lelio_design_jeuvideoinde.pdf"

# Structure du contenu (= sommaire)
parts:
  # - title: Prefatory Note
  #   file : content/text/0.prefatorynote.md
  #   template : default
  
  - title: Introduction
    file: content/text/1_introduction.md
    template: default
  
  - title: Créer sous la contrainte
    file: content/text/2_creercontrainte.md
    template: default
   
  - title: Un terrain d’expérimentation
    file: content/text/3_terrainexperimentation.md
    template: default
   
  - title: Développement d’esthétiques et de nouveaux genres
    file: content/text/4_developpementesthetiques.md
    template: default
   
  - title: Conclusion
    file: content/text/5_conclusion.md
    template: default
   
  # - title: Annexes
  #   file: content/text/6_annexes.md
  #   template: appendices
   
  - title: Bibliographie et sitographie
    file: content/text/7_bibliosito.md
    template: references
   
  - title: Glossaire
    file: content/text/8_glossaire.md
    template: references
   
  - title: Jeux cités
    file: content/text/9_corpus.md
    template: appendices
   
  # - title: Remerciements
  #   file: content/text/10_remerciements.md
  #   template: thanks